import { z } from "zod/v4";

export const SendInvoiceByIdRequestSchema = z.object({
  invoice_id: z.string(),
});

export type SendInvoiceByIdRequestDTO = z.infer<typeof SendInvoiceByIdRequestSchema>;
